跳转到内容

§26.326.3 对于教学的建议

华东师范大学数学系高等教育出版社《数学分析》大学本科 · 教材双语助读 (Alt+Y)

1.本章涉及的定义和概念较多。定义了散度、旋度之后,Green公式、Gauss公式与Stokes公式从表面上看是简单化了。散度定理 (26.5) (或者是 (26.2), (26.4)) 的用处非常之广,当需要证明重积分与曲线 (面) 积分具有某种关系时,散度定理是一个非常有效的出发点。

2.由于 Laplace算子对一个函数的作用等于这个函数的梯度的散度,因此当积分号后面出现 Laplace算子,再应用散度定理时,各类积分变得丰富多彩,能够熟练运用 Laplace算符与散度定理是本章的主要目的之一.

3.调和函数是一类性质非常好的函数,调和二字表现在处处满足平均值公式,事实上反过来的结论也成立,即处处满足平均值公式的连续函数一定是调和函数 (见第二组参考题1). 在本章只介绍了调和函数的一点基本知识,在复变函数、数学物理方程等后续课程中还要进一步学习.

(1) 在习题课上证明命题 26.1.1,虽然题目并不难,但却是对各种算子的定义、各种场的定义、Green公式、Gauss公式、Stokes公式、曲线积分与路径无关的一个综合练习.

(2) 关于 Laplace算子,要求学生会证明第一和第二 Green恒等式.

(3) 关于调和函数,要求学生会证明平均值公式,并能利用 Poisson积分公式证明调和函数的一些性质.

1.设 A, B 为光滑向量场.证明:

(1) ∇ (boldsymbol A · boldsymbol B) = boldsymbol A × (∇ × boldsymbol B) + boldsymbol B × (∇ × boldsymbol A) + (boldsymbol B · ∇) boldsymbol A + (boldsymbol A · ∇) boldsymbol B;

(2) ∇ × (A × B) = (B · ∇)A - (A · ∇)B + (∇ · B)A - (∇ · A)B .

2.设 G 是 R³ 中关于原点 O 的星形区域,F(x,y,z) 为 G 上的光滑无源场.定义

boldsymbol A (x, y, z) = ∫_ 0 ^ 1 [ t boldsymbol F (t x, t y, t z) × boldsymbol r ] d t.

利用上题(2)证明:

∇ × boldsymbol A = boldsymbol F.

3.设 A 是 R³ 上的光滑向量场,B 是 R³ 上二次连续可微的向量场,满足

∇ × boldsymbol B = frac 1r (∇ r × boldsymbol A),

其中 r = √(x² + y² + z²),证明:

oint_ L boldsymbol A · boldsymbol τ d s = 0,

其中 L 是以原点为中心的球面上的封闭光滑简单定向曲线,τ 是 L 上与其方向一致的单位切向量.

4.设长度为 l 的平面简单闭曲线 C 由方程 F(x, y) = 0 确定.F(x, y) 二阶连续可微,且 ∇ F(x, y) ≠ 0,设 D = {(x, y) | F(x, y) > 0} 为曲线 C 围成的区域,计算二重积分

iint_ D ∇ · (frac ∇ F| ∇ F |) d x d y.

5.设 u(x, y, z) 是连续函数,它在 ±bM(x₀, y₀, z₀) 处有连续二阶偏导数,记

F (R) = frac 14 π R ^ 2 oiint_ ∂ B _ R (M) u (x, y, z) d S,

其中 ∂ B_(R)(M) 是以 M 为心,R 为半径的球面.证明:

lim _ R → 0 F (R) = u (M).

若 Δ u(M) 不等于零,求无穷小量 F(R)-u(M) 的主要部分.

6.设 u, v 在 overlineΩ 上二阶连续可微,且在 Ω 的边界上 u = v.如果 u 是调和函数,则

iiint_ Ω | ∇ u | ^ 2 d x d y d z ≤slant iiint_ Ω | ∇ v | ^ 2 d x d y d z.

7.设 u(x, y) 在 x² + y² < 1 二阶连续可微,且 Δ u = e⁻(x² + y²) ,证明:

iint_ x ^ 2 + y ^ 2 < 1 (x frac ∂ u∂ x + y frac ∂ u∂ y) d x d y = frac π2 e.

1.证明:处处满足平均值公式的连续函数一定是调和函数.

2.设 uₙ(x,y) 是定义在圆盘 B_(R) 上的调和函数序列,都在 overlineB_(R) 上连续,若 uₙ(x,y) 在 B_(R) 的边界 ∂ B_(R) 上一致收敛,则 uₙ(x,y) 在 B_(R) 上也一致收敛,并且极限函数也是调和函数.

3.设 u(x, y, z) 在区域 D 上二阶连续可微,证明: Δ u ≥slant 0 (∀ (x, y, z) ∈ D) 的充分必要条件是

u (M _ 0) ≤slant frac 14 π R ^ 2 iint_ ∂ B _ R (M _ 0) u (x, y, z) d S, ∀ B _ R (M _ 0) ⊂ D.

4.设 u(x, y, z) 是由光滑曲面 S 所包围的有界区域 Ω 上的调和函数,则

u (x, y, z) = frac 14 π oiint_ S [ u (ξ , η , ζ) frac cos (boldsymbol r , boldsymbol n)r ^ 2 + frac 1r frac ∂ u (ξ , η , ζ)∂ boldsymbol n ] d S,

其中 r=(ξ-x,η-y,ζ-z) , r=|r| .

5.利用 Poisson积分公式证明不等式

frac R - rR + r u (x _ 0, y _ 0) ≤slant u (x, y) ≤slant frac R + rR - r u (x _ 0, y _ 0),

其中 u 是以 R 为半径,(x₀, y₀) 为圆心的开圆盘上的非负调和函数,r < R 是 (x, y) 与 (x₀, y₀) 的距离.

6.证明: 全平面上有界的调和函数一定是常数.

1.将该分式记为 uₙ,一种方法是用裂项法证明级数 ∑ uₙ 收敛,另一种方法是利用 uₙ 的分母单调增加,直接证明 uₙ → 0 .

2.与上册例题12.4.2作类比,参考其证明的基本思路.

3.可利用题 2.

4. (1) 比较两个级数的部份和,并考虑题 2 的结论.(2) 试考虑当 n 为平方数时令 aₙ = 1/n,否则令 aₙ = 0 .

5.对级数用等价量判别法.

6. (1) 记括号内为 dₙ,证明 0 ≤slant dₙ ≤slant f(1),且单调减少.(2) 是 (1) 的应用.

7.对级数用等价量判别法即可.

8.两者都是正项级数.(2) 可用题 6,也可从 (1) 推出.

9.先证右边内层级数对每个 k 收敛.

10.用积分方法估计 sₘ ,证明 ∑ₘ=2^(∞) sₘ 收敛,然后利用题9.

11.定义合适的二重数列 {aₙ,k} 后即可利用题9.另一种方法是对 n < m,有 ∑ₖ=1ⁿ(aₖ - aₘ) ≤slant ∑ₖ=1^(m)(aₖ - aₘ),利用右边有界去估计 ∑ₖ=1ⁿ aₖ .

12.可利用 aₙ² = ∑ₖ=n^(∞)(aₖ² - aₖ+1²) ≤slant (aₙ - aₙ+1)∑ₖ=n^(∞)(aₖ + aₖ+1) .

13.与题 2 类似,又与上册 12.4.2 小节题 4 类似.

14.若能证明 aₙ+1 / aₙ 大于 3/2 即可用 d'Alembert 判别法.

15.从 aₙ+1 = (aₙ - aₙ+1) / aₙ^p 出发用微分中值定理(参考例题13.2.1之证1和例题13.2.5).

16.前半题用平均值不等式或 Cauchy 不等式均可.

17.只要证明级数通项不趋于0即可.对于(1), 若 sin n → 0,则 sin (n + 1) → 0 , cos² n → 1,由此即可引出矛盾.(2)与此类似.

18. (1) 收敛,(3) 发散,但对于 (2), (4), 收敛和发散都是可能的,请举例.

19. (1) 为上册 57 页题 7 之特例,用 Abel 变换即可.(2) 参考例题 13.2.7 中的证明.

20.用反证法.设有 M,使得 |n - f(n)| ≤slant M 对一切 n 成立.然后估计两个级数的部分和之差 |Sₙ - Sₙ'| .

1.设 Aₙ=a₁+a₂+…+aₙ ,将通项写为 fracn²(Aₙ-Aₙ-1)Aₙ²≤slantfracn²(Aₙ-Aₙ-1)AₙAₙ-1 作估计,然后利用例题 13.2.6 即可.

2.记 Aₙ=a₁+a₂+…+aₙ ,则级数通项为 (Aₙ-Aₙ-1)/Aₙ³/2 。以下可参考例题 13.2.5.

3.对固定的 k,考虑使 aₖ ≤slant M aₙ 成立的所有可能 n,然后将不等式相加,并用级数的 Cauchy 收敛准则.

4.先取两个通项单调减少趋于0的正项级数 ∑ cₙ 和 ∑ dₙ,使得前者收敛,后者发散.又使 dₙ > cₙ, ∀ n ∈ N_(+) 成立.然后用它们的片段交替拼接成所求的两个级数.(见[22]之题309.)

5.取对数后分析.

6.这时级数与 ∫₁⁺∞ f(x) dx 同敛散.可试取满足 xₙ = eˣₙ-1 的数列,用命题 13.1.2.

7.利用 {aₙ} 单调减少趋于 0,可见 k > bₙ 时 aₖ < frac12ⁿ ,而 k ≤slant bₙ 时 aₖ ≥slant frac12ⁿ ,利用这些对两个级数部分和作估计.

8. (1) 猜测部分乘积并作归纳证明; (2) 归纳得到 2 ∏ₙ=1^(∞) { 1/2 [ frac(2ⁿ-1-1)!!(2ⁿ)!!(2ⁿ-1)!!(2ⁿ-1)!! ]² }^((1)/(2ⁿ)) = 2 limₙ → ∞ { 2ⁿ2ⁿ+1 [ frac(2ⁿ-1)!(2ⁿ)! ]² }^((1)/(2ⁿ)) ,然后用 Stirling 公式即可.

9.利用 ln(n+1)-ln(n)∼1/n ,即相邻的 ln n 值之间的距离趋于 0,因此使得级数通项的分子大于 1/2 的成片的正整数列的长度无上界。利用级数的 Cauchy 收敛准则。(见 [22] 之题 255。)

10. (1) 将级数改写为 ∑ₙ=k+1^(∞)(n-k)aₙ = ∑ₙ=k+1^(∞)naₙ(1 - k/n),然后用 Abel 判别法; (2) 可以用 Abel 变换估计 (例如用 (13.23)).

11.反证法,利用 Abel 定理 (即命题 13.2.5(2) ).

12.利用上题的结果.

13.正项级数和交错级数肯定都不行.试用 aₙ - 1/n aₙ - … - 1/n aₙ 作为接连的 n + 1 项组成的级数.

14.估计 |∫ₖ^(k + 1)f(t)dt - f(k)|

15.利用 1 / x^(p) 为下凸函数,对 n = 4k - 1, 4k, 4k + 1 三项作估计,证明 S₄n + 1 > 1 - (1)/(2^p) S₂n,然后取极限,并对级数和作估计.

16.与上册 57 页题 7 完全等价,关键是用 Abel 变换.

17.用上题即可.

18.用 Cauchy 命题 (上册 31 页).

19.用 aₙ = Sₙ - Sₙ - 1 代入即可.

20. (2) 不满足题 19 的必要条件.其他题的答案为: (1) 1/2 ; (3) 2/3 ; (4) 1/2 tan x/2 .

21.观察 Sₙ - σₙ

22.必要性已见于第一组参考题 19(1),与可否 Cesàro 求和无关。充分性只要将该表达式用 Sₙ 和 σₙ 表出即得。

1.例如,设 D(x) 为 [0,1] 上的 Dirichlet 函数 (见上册 103 页及索引), 令 Sₙ(x)=1/nD(x) ( n=1,2,… ) 即可.

2.这里的要点是可微性为局部性质,只要在所讨论的点的一个邻域上满足逐项可微定理的条件即可.

3.这里需要 Dedekind 切割 (参见上册 96 页题 2).

4.先求出极限函数,并利用 {xⁿ} 于 [0,1) 内闭一致收敛.

5. (2) 证明在无理点处可逐项求导,而在每个有理点处除了一项之外也可逐项求导.

6.按条件存在 x₀ ∈ (0,1),使得 f(x₀) ≠ 0.利用带 Lagrange余项的 Taylor公式,对每个 n 有 f(x₀) = (1)/(n!) f^((n))(θ x₀)x₀ⁿ, 0 < θ < 1 .

7.用 Abel 第二定理 (参见 59 页底注).

8. (1) 由于 arcsin x 在 [-1, 1] 上可展开为 Maclaurin 级数,因此 (arcsin x)² 至少在 (-1, 1) 上可以展开为 Maclaurin 级数,它可以从计算 (arcsin x)² 在 x = 0 的所有高阶导数值 (见 6.2.4 小节题 3) 得到.然后逐项求导.

9.用 Abel 第二定理 (参见 59 页底注).

10.利用在 (- ∞, + ∞) 上有界的多项式只能是0次多项式,即常数

11.可从常数项开始,证明 Pₙ 的同次幂项系数分别收敛.

12.必要性部分用第 10 题.

13.被积表达式是全微分.

14.将通项分解为两个分式之差.答案为 9/32.

15.将甲成功的事件分解为第一次成功,第二次成功等等,然后分别计算它们的概率并相加.答案为 (6)/(11) .

16.计算出第 n 年的 n 万元对应于一开始的钱是多少,然后相加.答案为 (100 + a)² / a² .

1.在 Arzelà 定理 (即命题 14.2.4) 的证明中将一开始定义的集合 Aₙ 改为

B _ n = {x ∈ [ a, b ] | ∃ i, j ≥slant n text 使得 | f _ i (x) - f _ j (x) | ≥slant ε },

然后做下去.

2.这里当然主要证明 f ∈ R[a, b].除了用可积条件 (见上册 301 页) 的传统证法外,也可试用 Lebesgue 定理 (见上册 304 页).

3.先证明极限函数单调.然后将区间作分划来做.

4.用反证法.对后两个问题的答案均为否定,不难构造反例.

5.先证明有一个子函数列在一个点上收敛,这个点可取为 {xₙ} 的一个极限点.

6.本题若用准一致收敛概念和 Arzelà-Borel 定理 (命题 14.2.3) 则非常方便.

7.学习例题 14.1.8 的方法,可取 k = [√(π)/x].若只要证明一致有界性,则还可以用 Dirichlet 积分的方法.

8.展开后比较同次乘幂项的系数即可.

9.其中需要在 1 ≤slant k ≤slant n 时成立不等式 (1 - 1/n)(1 - 2/n) … (1 - (k-1)/(n)) ≥slant 1 - (k(k-1))/(n) . 这是上册 1.3.2 小节题 1(3) 之特例.

10. (1) 利用第十三章第二组参考题 19 知 aₙ = o(n),从而知收敛半径不小于 1. (2) 然后用级数乘积.(3) 令 a₀ = 1, aₙ = 0 (n = 1, 2, …),就从 (1) 得到在 (-1, 1) 上的恒等式 1 = (1 - x)² ∑ₙ=0^(∞) (n + 1)xⁿ,然后乘以 S,用拟合法估计 |S(x) - S| .

11.利用 Cauchy 命题的证明方法 (见上册 31 页).

12.这是 cₙ ≥slant 0 条件下的 Abel 第二定理.最简单的方法是用 ∑ₙ=0^(∞) cₙ 为优级数.

13.本题为 Bernstein 定理,但这里的结果比上册 225 页题 19 更好一些,见《美国数学月刊》(1983) 第 90 卷 130-131 页.用 Taylor 公式的积分型余项 (见 11.4.3 小节) 证明在 x ∈ [0, r] 时 fracRₙ(x)xⁿ+1 ≤slant fracRₙ(r)rⁿ+1,又有 Rₙ(r) ≤slant f(r).于是得到 Rₙ(x) ≤slant (x/r)ⁿ+1 f(r),因此在 0 ≤slant x < r 时 Rₙ(x) → 0 .

14.先从 {aₙ} 的递推公式导出 f(x) = 1 / (1 - x - x²) ,将它作部分分式分解后再展开,就得到 Fibonacci 数列的 Binet(比内)-Lucas(卢卡斯)公式:

a _ n = frac 1sqrt 5 [ (frac 1 + sqrt 52) ^ n + 1 - (frac 1 - sqrt 52) ^ n + 1 ], n = 0, 1, … ,

由此可见(或利用 f 的幂级数展开式的收敛半径), limₙ→∞fracaₙ+1²aₙ=(1+√(5))/(2)≈1.618.

15.本题的三个数列的生成函数为 (1 + x)^(α) , (1 + x)^(β) 和 (1 + x)^(α + β) .

1. (1) 用积分第二中值定理; (2) 用分部积分,或参考命题 15.1.2.

2.以 a₁ 为例,将其积分公式中的积分区间 [0, 2π] 分为 [0, π/2] , [π/2, π] 等 4 个积分,并通过变换成为 [0, π/2] 上的一个积分,然后利用凸性条件.

3.本题中的函数 Fₕ 称为 Steklov函数,它表明平均后的函数性质比平均之前会有改善,这与上册 334 页题 1 类似。(4)可以用逐项积分定理,也可直接计算.

4. F 是偶函数,计算中需要用二元函数的二次积分交换顺序.

5.用 Riemann 引理.

6.这都可以认为是 Fourier 级数展开计算中的间接法的练习题.

共 0 题